using UnityEngine;
using UnityEngine.Playables;

public class BubbleBlower : MonoBehaviour, IInteractable
{
    [SerializeField] private PlayableDirector fadeOut;

    public void Interact()
    {
        fadeOut.Play();
    }
}
